<?php
error_reporting(0);
session_start();

if( isset($_POST['start_date']) and isset($_POST['end_date']) and isset($_POST['days']) and isset($_POST['cost']) and isset($_POST['product_price']) ){
	$_SESSION['cart_created'] = 'yes';
	$_SESSION['booking_days'] = $_POST['days'];
	$_SESSION['start_date'] = $_POST['start_date'];
	$_SESSION['end_date'] = $_POST['end_date'];
	header("location:../../cart");
}



